[
null,
{"id":1,"battlerName":"","characterIndex":4,"characterName":"Evil","classId":1,"equips":[2,0,0,3,0],"faceIndex":4,"faceName":"Evil","traits":[],"initialLevel":1,"maxLevel":99,"name":"Anon","nickname":"","note":"","profile":""}
]